# Bproto



1. Clone the project.

2. To build Docker containers

 `cd bproto` 
 
`docker-compose up -d --build`

3. Go to app folder and runn 
 `composer install`

Note the project should run under 

http://localhost:8080/



